package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class Params {
    /**
     * 税号
     */
    private String taxNumber;
    /**
     * 认证归属期
     */
    private String legalizeBelongDate;

    /**
     * 业务单元
     */
    private String deptName;

    /**
     *
     */
    private String confirmType;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public String getLegalizeBelongDate() {
        return legalizeBelongDate;
    }

    public void setLegalizeBelongDate(String legalizeBelongDate) {
        this.legalizeBelongDate = legalizeBelongDate;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getConfirmType() {
        return confirmType;
    }

    public void setConfirmType(String confirmType) {
        this.confirmType = confirmType;
    }
}
